{
	"name": "ToastPlus",
	"id": "AndroidLMY-ToastPlus",
	"version": "1.0.0",
	"description": "原生Toast",
	"_dp_type": "nativeplugin",
	"_dp_nativeplugin": {
		"android": {
			"plugins": [{
				"type": "module",
				"name": "ToastPlus",
				"class": "com.lmy.toastplus.ToastPlus"
			}],
			"dependencies": [
				"com.squareup.okhttp3:okhttp:3.12.3"
			],
			"abis": [
				"arm64-v8a",
				"armeabi-v7a",
				"x86"
			],
			"integrateType": "aar",
            "minSdkVersion": "21"
		},
		"ios": {
		   "plugins": [{
		    "type": "module",
		    "name": "UUMbsAgentPlugin-Test",
		    "class": "UUMbsAgentTestModule"
		   }],
		   "frameworks": [
		    "libc++.tbd",
		    "UUMbsAgent.framework",
		    "UUMbsAgentSSO.framework"
		   ],
		   "integrateType": "framework",
		   "deploymentTarget": "9.0",
		   "validArchitectures": [    
		     "armv7", "arm64"
		    ]
		  }
	}
}
